.navigation-toggle{background:none;border:0;padding:10px;margin:40px 0 0 12px;border:2px solid #909090}

.navigation-toggle .span-icon{display:block;height:3px;width:24px;background:#C0A148}

.navigation-toggle .span-icon+.span-icon{margin-top:3px}

.navigation ul{padding:0; list-style-type:none; margin:0}

@media screen and (min-width:1025px)

{

.navigation ul.menu li.sub .sub-menu li:hover > a{background:#c0a148;color:#fff}

.navigation ul.menu li:hover > a:before{transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0)}

.navigation ul.menu li.sub:hover > .sub_toggle:after{color:#fff}

}


@media screen and (min-width:992px)

{

/*.navigation ul.menu ul{display:none}*/
.navigation{text-align:center}

.navigation-toggle{display:none}

.navigation ul.menu{display:inline-block !important;font-family:"Montserrat";font-weight:400;font-size:14px;margin:0;vertical-align:top;text-align:left}

.navigation ul.menu li{position:relative}

.navigation ul.menu > li{float:left;overflow:hidden}

.navigation ul.menu > li + li{margin-left:8px}

.navigation ul.menu > li > a{padding:15px 10px;display:block;color:#fff;line-height:30px;position:relative;overflow:hidden;text-transform:uppercase;letter-spacing:-0.4px}

.navigation ul.menu > li > a:before{content:"";display:block;height:10px;width:100%;position:absolute;top:0;left:0;background:#000;transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);-webkit-transform:translateY(-100%);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}

.navigation ul.menu > li.current_page_item > a:before{transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0)}

.navigation ul.menu li.sub .sub-menu{position:absolute; min-width:100%;width:240px;background:#000;opacity:0;visibility:visible;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transform:translateY(30px);-moz-transform:translateY(30px);-ms-transform:translateY(30px);-o-transform:translateY(30px);-webkit-transform:translateY(30px)}

.navigation ul.menu li.sub .sub-menu a{display:block;padding:10px 15px;color:#fff}

.navigation ul.menu .sub-menu li.selected > a{background:#c0a148;color:#fff}

/*.navigation ul.menu li.sub .sub-menu a + a{border:1px dashed #5aa3e1}*/

.navigation ul.menu li.inner-sub .sub-menu{left: 100%; top:-1px}

/*.navigation ul.menu .sub-menu li + li{border-top: 1px dashed #5aa3e1}*/

.navigation ul.menu li.sub:hover{overflow:visible}

.navigation ul.menu li.sub:hover > .sub-menu{opacity:1;visibility:visible;transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0)}

.navigation ul.menu li.sub li.inner-sub > a:after{content:"\e250";position:absolute;top:15px;right:10px}



.navigation ul.menu li.sub > a span:after{content: ""; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; margin-left: 10px}

.navigation ul.menu li.inner-sub > a span:after{content: "\e250"}

.navigation ul.menu li.sub > a:after{content: "\e252"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; margin-left: 10px; /*visibility:hidden; opacity:0;*/ }



.sub_toggle:after{content: ""; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; color: #ccc; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease}

.sub_toggle{position:absolute; top:50%; right:15px; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); cursor:pointer; display:none}

.navigation ul.menu li.sub li.inner-sub > .sub_toggle:after{content: "\e250"}

}

@media screen and (min-width:992px) and (max-width:1024px)

{

.navigation ul li.sub > a{pointer-events:none}

.navigation ul li.sub > a.open{pointer-events:auto}
.navigation ul.menu > li + li{margin-left:0}
.navigation ul.menu > li > a{font-size:12px}

}
@media screen and (max-width:991px)

{

.navigation{}

.navigation ul.menu{display:none;right:15px;position:absolute;width:290px;background:#000;z-index:3;font-family:"Montserrat";font-weight:400;font-size:14px}

.navigation ul.menu li{position:relative}

.navigation ul.menu > li + li{border-top:1px solid #c0a148}

.navigation ul.menu li.sub li{border-top:1px solid #c0a148}

.navigation ul.menu li a{padding:10px 15px;padding-left:50px;color:#fff;display:block}

.navigation ul.menu li.selected > a{color:#fff;background:#c0a148}

.navigation ul.menu li.selected > .device_toggle{color:#fff}

.navigation ul.menu li.sub a span{display:block; height:30px; width:30px; content:"\002b"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400}

.navigation ul.menu li.sub .sub-menu{display:none}

.navigation ul.menu li.sub > a{}

.navigation ul.menu li .device_toggle:after{content: "\002b"; display:block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; line-height: 40px}

.navigation ul.menu li .device_toggle{position: absolute; color: #fff; display:block; width: 40px; height: 40px; left: 0; top: 0; text-align:center; cursor: pointer}

.navigation ul.menu li .device_toggle.in:after{content: "\2212"; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; vertical-align: middle; line-height: 40px; width: 40px; height: 40px; left: 0; top: 0; position: absolute; text-align:center}

.navigation ul.menu .sub-menu li > a{padding-left:75px}

.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:100px}

.navigation ul.menu li .inner-sub .device_toggle{left: 25px}

.navigation ul.menu > li > a{text-transform:uppercase}

}

